namespace skyscraper5.Skyscraper
{
	static class StringExtensions
	{
		public static bool IsNaturalNumeric(this string str)
		{
			char[] charArray = str.ToCharArray();
			foreach (char c in charArray)
			{
				if (!char.IsDigit(c))
					return false;
			}

			return true;
		}
	}
}
